/*
Theme Name: Web Matters Child Theme
Theme URI: http://www.webmatters.co.nz
Version: 1.0
Description: Child theme for Beaver Theme
Author: Web Matters Ltd
Author URI: http://www.webmatters.co.nz
template: bb-theme
*/

.fl-page-header-wrap {
    border: none !important;
}

.fl-page-footer {
    border-top: none;
    font-size: 14px;
    text-transform: uppercase;
    color: #999;
}

#fl-to-top {
    background-color: #668642;
}


#fl-to-top:hover {
    background-color: #000000;
}
.uppercase{
	text-transform: uppercase;
}

.accentcolor{
	color: #668642;
}

.accentcolor h1, .accentcolor h2, .accentcolor h3, .accentcolor h4{
	color: #668642;
}
.introtext{
	font-weight: 400;
	font-size: 19px;
	text-align: center;
}

.tick li{
list-style: none;
text-indent: -1em;
}

.tick li:before {
  content: "\f00c";
  font-family: FontAwesome;
font-size: 13px;
  margin-right: 5px;
color: #333;

}

blockquote {
    position:relative;
    padding:10px 45px;
	border: none;

}
blockquote:before, blockquote:after {
    color:#333333;
    content:'\f10d';
    font-family:'FontAwesome';
    font-size:20px;
    position:absolute;
    top:5px;
    left:8px;
    display:block;
}
blockquote:after {
    content:'\f10e';
    bottom:0;
    right:8px;
    top:auto;
    left:auto;
}

#menu-horse-trekking {
   margin: 0;
   padding: 0;

}


#menu-horse-trekking ul {
    border: medium none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    }


#menu-horse-trekking ul li {

    margin: 0;
    padding: 0;
}


#menu-horse-trekking a {
	background: url(images/vertmenubg.gif);
	height: auto;
      color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
        padding: 0;
    text-align: left;
    text-decoration: none;
    padding-left: 20px;
    line-height: 47px;
    text-transform: uppercase;

}


#menu-horse-trekking a:before{
	content: url(images/vertarrow.png);
	position:relative;
	top:8px;
	padding-right: 10px;
}

#menu-horse-trekking a:hover {
    background: #668642;
    color: #ffffff;
}
#menu-horse-trekking .current-menu-item a {
   background: #668642;
    color: #ffffff;
}


.bookings{
width:auto;
background: url(images/phone.gif) #668642;
background-repeat: no-repeat;
background-position: 20px;
color: #fff;
padding: 15px;
margin: 0 0 10px 0;
display: block;
}

.bookings h1{
font-size: 26px;
color: #ffffff;
text-transform: uppercase;
padding: 0 0 0 60px !important;
margin: 0;
}

.bookings h2{
font-size: 20px;
padding: 0 0 0 60px;
margin: 0;
color: #fff;
}

.facebook{
width:auto;
background: url(images/facebook.png) #32587e;
background-repeat: no-repeat;
background-position: 20px;
color: #fff;
padding: 15px;
margin: 0 !important;
display: block;
}

.facebook h1{
font-size: 28px;
text-transform: uppercase;
padding: 0 0 0 60px !important;
margin: 0;
color: #ffffff;
}

.facebook h2{
font-size: 20px;
padding: 0 0 0 60px !important;
margin:0;
color: #fff !important;
}

.facebook a{
color: #fff !important;
}

.facebook a:hover{
	text-decoration: none;
}


a{
color:#668642;
}


a:hover{
	text-decoration: none;
}

.tripadvisor{
background: url(images/tripadvisor.png) #f0e4c5;
background-repeat: no-repeat;
background-position: right center;
color: #83542b;
font-weight: bold;
padding: 30px 20px 20px 20px;
font-size: 15px;
}

.tripadvisor h1{
color: #599442;
font-size: 22px;
margin: 0;
text-transform: uppercase;
}

.tripadvisor a{
color: #83542b;
line-height: 22px;
text-decoration: underline;
}

.lodge{
	color: #83542b;
	text-align: center;
	margin: 0 auto;
	display: block;
	font-size: 15px;
}

.lodge img{
margin: 0 auto;
}

.lodge h1{
color: #83542b;
font-size: 18px;
margin-bottom: 10px;
text-transform: uppercase;
text-align: center;
}




.calltoaction{
width:auto;
background: #668642;
color: #fff;
padding: 15px;
margin-bottom: 25px;
}

.clear{
clear: both;
}

.clear25{
	width : 100%;
	background : #fff;
	height : 1px;
	margin-bottom : 24px;
	margin-top : 24px;
	clear: both;
}

/* *********************************************************************************************************************
 * Common columns definitions
 */
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0 3% 0 0;
}

.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
	margin: 0;
}

.col1_last, .col2_last, .col3_last, .col4_last, .col5_last, .col6_last, .col7_last, .col8_last, .col9_last, .col10_last, .col11_last {
	margin: 0;
}

.col1 { width: 5.5%; }
.col2 { width: 14%; }
.col3 { width: 22.5%; }
.col4 { width: 31%; }
.col5 { width: 39.5%; }
.col6 { width: 48%; }
.col7 { width: 56.5%; }
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12 { width: 99%; margin: 0; }

.col1 img, .col2 img, .col3 img, .col4 img, .col5 img, .col6 img, .col7 img, .col8 img, .col9 img, .col10 img, .col11 img, .col12 img {
	max-width: 100%;
	height: auto;
	display: block;
}

.wp-caption {
   text-align: center;
   margin-bottom: 10px;
   max-width: 100%;
   background: #ffffff;
   border: none;

  }
.wp-caption img {
   margin: 0;
    padding: 10px;
   border: 0 none;
   }

.wp-caption p.wp-caption-text {
   font-size: 14px;
   color: #555;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
	}
	
	blockquote {
	background: #678642;
	color: #fff;
	padding: 25px;
	quotes: "\201C""\201D""\2018""\2019";
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: 'Rancho', cursive;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
}
blockquote:before {
  color: #fff;
  content: open-quote;
  font-size: 2.8em;
  margin-right: 0.25em;
  margin-top: 10px;
  vertical-align: 0.4em;
}


blockquote:after {color:#fff;content:close-quote;font-size:2.8em;line-height:.1em;margin-left: .20em;vertical-align:-.5em;}


blockquote p {
  display: inline;
}

